# ======================================================================
#  $Id: GNUmakefile,v 1.2 2003/12/08 04:26:30 goiwai Exp $
#  $Name: CLDAQ-1-11-00 $
#  $Log: GNUmakefile,v $
#  Revision 1.2  2003/12/08 04:26:30  goiwai
#  *** empty log message ***
#
#  Revision 1.1  2003/12/07 06:20:22  goiwai
#  ベンチーマーク用プログラムを追加しました.
#  測定をなるべく厳密に行なえるようにtest以下のプログラムを若干修整したも
#  のです.
#
# ======================================================================
name := ofilebench ofilterbench ifilebench ifilterbench syswrite sysread

ifndef CLDAQ_INSTALL
  CLDAQ_INSTALL = ..
endif

CLDAQ_TARGET_TMP_DIR = $(CLDAQ_INSTALL)/tmp/bench

.PHONY: all

all: bin

include $(CLDAQ_INSTALL)/config/binmake.gmk
